View Issue Details

IDProjectCategoryView StatusLast Update
0004714Talermechant backendpublic2017-10-18 15:42
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.1 
Target Version0.4Fixed in Version0.4 
Summary0004714: merchant backend needs to support refunds
DescriptionWe need to add an API to allow the frontend to trigger a refund, and extend the demonstration to add a refund mechanism somewhere.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-06-20 20:24

manager   ~0012260

Implemented and tested in 01feaab, not documented yet.

Marcello Stanisci

2017-06-20 21:11

manager   ~0012261

Documented @ ea1bbfc

Issue History

Date Modified Username Field Change
2016-10-10 08:35 Christian Grothoff New Issue
2016-10-10 08:35 Christian Grothoff Status new => assigned
2016-10-10 08:35 Christian Grothoff Assigned To => Marcello Stanisci
2017-06-20 20:24 Marcello Stanisci Note Added: 0012260
2017-06-20 21:11 Marcello Stanisci Note Added: 0012261
2017-06-20 21:11 Marcello Stanisci Status assigned => resolved
2017-06-20 21:11 Marcello Stanisci Resolution open => fixed
2017-06-29 12:17 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed